BLUEPAGE CMS 2.5 'PHPSESSID' Session Fixation Vulnerability

2014-07-01T00:00:00
ID SSV:85694
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/31315/info

BLUEPAGE CMS is prone to a session-fixation vulnerability.

Attackers can exploit this issue to hijack a user's session and gain unauthorized access to the affected application.

BLUEPAGE CMS 2.5 is vulnerable; other versions may also be affected.

http://www.example.com/BluePageCMS/?PHPSESSID=15031988